@font-face {
	font-family: "Flaticon";
	src: url("fonts/flaticon.eot");
	src: url("fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("fonts/flaticon.woff") format("woff"),
	url("fonts/flaticon.ttf") format("truetype"),
	url("fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-add186:before {
	content: "\e000";
}
.flaticon-add55:before {
	content: "\e001";
}
.flaticon-add97:before {
	content: "\e002";
}
.flaticon-agreement2:before {
	content: "\e003";
}
.flaticon-applicattion:before {
	content: "\e004";
}
.flaticon-approval:before {
	content: "\e005";
}
.flaticon-arrow483:before {
	content: "\e006";
}
.flaticon-arrow68:before {
	content: "\e007";
}
.flaticon-arrowhead5:before {
	content: "\e008";
}
.flaticon-arrowheads3:before {
	content: "\e009";
}
.flaticon-arrows121:before {
	content: "\e00a";
}
.flaticon-arrows130:before {
	content: "\e00b";
}
.flaticon-ascendant6:before {
	content: "\e00c";
}
.flaticon-at2:before {
	content: "\e00d";
}
.flaticon-at4:before {
	content: "\e00e";
}
.flaticon-attention1:before {
	content: "\e00f";
}
.flaticon-audience1:before {
	content: "\e010";
}
.flaticon-auricular6:before {
	content: "\e011";
}
.flaticon-barrow:before {
	content: "\e012";
}
.flaticon-bars31:before {
	content: "\e013";
}
.flaticon-bell80:before {
	content: "\e014";
}
.flaticon-book122:before {
	content: "\e015";
}
.flaticon-book283:before {
	content: "\e016";
}
.flaticon-browser69:before {
	content: "\e017";
}
.flaticon-browser91:before {
	content: "\e018";
}
.flaticon-business8:before {
	content: "\e019";
}
.flaticon-button46:before {
	content: "\e01a";
}
.flaticon-calendar-icons:before {
	content: "\e01b";
}
.flaticon-calendar146:before {
	content: "\e01c";
}
.flaticon-calendar48:before {
	content: "\e01d";
}
.flaticon-campaign2:before {
	content: "\e01e";
}
.flaticon-cards2:before {
	content: "\e01f";
}
.flaticon-cellphone96:before {
	content: "\e020";
}
.flaticon-certificate6:before {
	content: "\e021";
}
.flaticon-certification:before {
	content: "\e022";
}
.flaticon-chart42:before {
	content: "\e023";
}
.flaticon-check52:before {
	content: "\e024";
}
.flaticon-checkbox4:before {
	content: "\e025";
}
.flaticon-checkbox5:before {
	content: "\e026";
}
.flaticon-checked8:before {
	content: "\e027";
}
.flaticon-chevron6:before {
	content: "\e028";
}
.flaticon-cinema44:before {
	content: "\e029";
}
.flaticon-cleaning19:before {
	content: "\e02a";
}
.flaticon-clipboard105:before {
	content: "\e02b";
}
.flaticon-clock125:before {
	content: "\e02c";
}
.flaticon-clock31:before {
	content: "\e02d";
}
.flaticon-concrete1:before {
	content: "\e02e";
}
.flaticon-conference2:before {
	content: "\e02f";
}
.flaticon-construction10:before {
	content: "\e030";
}
.flaticon-constructor2:before {
	content: "\e031";
}
.flaticon-contract11:before {
	content: "\e032";
}
.flaticon-copy32:before {
	content: "\e033";
}
.flaticon-court1:before {
	content: "\e034";
}
.flaticon-credit-card28:before {
	content: "\e035";
}
.flaticon-cross102:before {
	content: "\e036";
}
.flaticon-days11:before {
	content: "\e037";
}
.flaticon-delete-button:before {
	content: "\e038";
}
.flaticon-delete8:before {
	content: "\e039";
}
.flaticon-delete81:before {
	content: "\e03a";
}
.flaticon-diploma6:before {
	content: "\e03b";
}
.flaticon-direction129:before {
	content: "\e03c";
}
.flaticon-direction196:before {
	content: "\e03d";
}
.flaticon-direction200:before {
	content: "\e03e";
}
.flaticon-direction202:before {
	content: "\e03f";
}
.flaticon-direction350:before {
	content: "\e040";
}
.flaticon-direction400:before {
	content: "\e041";
}
.flaticon-directional25:before {
	content: "\e042";
}
.flaticon-diskette2:before {
	content: "\e043";
}
.flaticon-doc8:before {
	content: "\e044";
}
.flaticon-document157:before {
	content: "\e045";
}
.flaticon-documents7:before {
	content: "\e046";
}
.flaticon-dollar116:before {
	content: "\e047";
}
.flaticon-down14:before {
	content: "\e048";
}
.flaticon-download104:before {
	content: "\e049";
}
.flaticon-drawing7:before {
	content: "\e04a";
}
.flaticon-education31:before {
	content: "\e04b";
}
.flaticon-envelope68:before {
	content: "\e04c";
}
.flaticon-envelope80:before {
	content: "\e04d";
}
.flaticon-event3:before {
	content: "\e04e";
}
.flaticon-exchange1:before {
	content: "\e04f";
}
.flaticon-fastforward4:before {
	content: "\e050";
}
.flaticon-file136:before {
	content: "\e051";
}
.flaticon-file161:before {
	content: "\e052";
}
.flaticon-file17:before {
	content: "\e053";
}
.flaticon-file94:before {
	content: "\e054";
}
.flaticon-filter18:before {
	content: "\e055";
}
.flaticon-folder-silhouette2:before {
	content: "\e056";
}
.flaticon-folder103:before {
	content: "\e057";
}
.flaticon-folder215:before {
	content: "\e058";
}
.flaticon-folder243:before {
	content: "\e059";
}
.flaticon-folder3:before {
	content: "\e05a";
}
.flaticon-forward18:before {
	content: "\e05b";
}
.flaticon-gear74:before {
	content: "\e05c";
}
.flaticon-gears10:before {
	content: "\e05d";
}
.flaticon-google123:before {
	content: "\e05e";
}
.flaticon-google132:before {
	content: "\e05f";
}
.flaticon-graduate20:before {
	content: "\e060";
}
.flaticon-graphicseditor22:before {
	content: "\e061";
}
.flaticon-group2:before {
	content: "\e062";
}
.flaticon-group44:before {
	content: "\e063";
}
.flaticon-hammer40:before {
	content: "\e064";
}
.flaticon-hand121:before {
	content: "\e065";
}
.flaticon-help8:before {
	content: "\e066";
}
.flaticon-help9:before {
	content: "\e067";
}
.flaticon-history6:before {
	content: "\e068";
}
.flaticon-home168:before {
	content: "\e069";
}
.flaticon-homework:before {
	content: "\e06a";
}
.flaticon-hook3:before {
	content: "\e06b";
}
.flaticon-horizontal39:before {
	content: "\e06c";
}
.flaticon-house34:before {
	content: "\e06d";
}
.flaticon-html10:before {
	content: "\e06e";
}
.flaticon-inbox18:before {
	content: "\e06f";
}
.flaticon-info4:before {
	content: "\e070";
}
.flaticon-keyboard53:before {
	content: "\e071";
}
.flaticon-laptop120:before {
	content: "\e072";
}
.flaticon-last-track:before {
	content: "\e073";
}
.flaticon-left216:before {
	content: "\e074";
}
.flaticon-left222:before {
	content: "\e075";
}
.flaticon-light59:before {
	content: "\e076";
}
.flaticon-lightning24:before {
	content: "\e077";
}
.flaticon-linegraphic9:before {
	content: "\e078";
}
.flaticon-link92:before {
	content: "\e079";
}
.flaticon-list31:before {
	content: "\e07a";
}
.flaticon-list4:before {
	content: "\e07b";
}
.flaticon-list61:before {
	content: "\e07c";
}
.flaticon-list73:before {
	content: "\e07d";
}
.flaticon-lists10:before {
	content: "\e07e";
}
.flaticon-living1:before {
	content: "\e07f";
}
.flaticon-lock27:before {
	content: "\e080";
}
.flaticon-login17:before {
	content: "\e081";
}
.flaticon-login18:before {
	content: "\e082";
}
.flaticon-magician14:before {
	content: "\e083";
}
.flaticon-magnifyingglass34:before {
	content: "\e084";
}
.flaticon-mailbox15:before {
	content: "\e085";
}
.flaticon-mailbox18:before {
	content: "\e086";
}
.flaticon-marketing8:before {
	content: "\e087";
}
.flaticon-menu31:before {
	content: "\e088";
}
.flaticon-menu32:before {
	content: "\e089";
}
.flaticon-message31:before {
	content: "\e08a";
}
.flaticon-mic:before {
	content: "\e08b";
}
.flaticon-mobile-phone17:before {
	content: "\e08c";
}
.flaticon-mobilephone31:before {
	content: "\e08d";
}
.flaticon-money2:before {
	content: "\e08e";
}
.flaticon-money315:before {
	content: "\e08f";
}
.flaticon-multiple25:before {
	content: "\e090";
}
.flaticon-navigate6:before {
	content: "\e091";
}
.flaticon-new48:before {
	content: "\e092";
}
.flaticon-note20:before {
	content: "\e093";
}
.flaticon-note48:before {
	content: "\e094";
}
.flaticon-note65:before {
	content: "\e095";
}
.flaticon-open-book1:before {
	content: "\e096";
}
.flaticon-open127:before {
	content: "\e097";
}
.flaticon-open131:before {
	content: "\e098";
}
.flaticon-opened29:before {
	content: "\e099";
}
.flaticon-opened4:before {
	content: "\e09a";
}
.flaticon-options24:before {
	content: "\e09b";
}
.flaticon-options27:before {
	content: "\e09c";
}
.flaticon-package7:before {
	content: "\e09d";
}
.flaticon-paint88:before {
	content: "\e09e";
}
.flaticon-painting35:before {
	content: "\e09f";
}
.flaticon-paper11:before {
	content: "\e0a0";
}
.flaticon-park2:before {
	content: "\e0a1";
}
.flaticon-pencil90:before {
	content: "\e0a2";
}
.flaticon-phone21:before {
	content: "\e0a3";
}
.flaticon-phone324:before {
	content: "\e0a4";
}
.flaticon-phone325:before {
	content: "\e0a5";
}
.flaticon-phone72:before {
	content: "\e0a6";
}
.flaticon-picture66:before {
	content: "\e0a7";
}
.flaticon-pie47:before {
	content: "\e0a8";
}
.flaticon-pin28:before {
	content: "\e0a9";
}
.flaticon-pipes:before {
	content: "\e0aa";
}
.flaticon-pointer32:before {
	content: "\e0ab";
}
.flaticon-power107:before {
	content: "\e0ac";
}
.flaticon-power30:before {
	content: "\e0ad";
}
.flaticon-previous5:before {
	content: "\e0ae";
}
.flaticon-print37:before {
	content: "\e0af";
}
.flaticon-push-pin2:before {
	content: "\e0b0";
}
.flaticon-radio19:before {
	content: "\e0b1";
}
.flaticon-radio51:before {
	content: "\e0b2";
}
.flaticon-record8:before {
	content: "\e0b3";
}
.flaticon-rectangles29:before {
	content: "\e0b4";
}
.flaticon-redo7:before {
	content: "\e0b5";
}
.flaticon-reunion:before {
	content: "\e0b6";
}
.flaticon-right11:before {
	content: "\e0b7";
}
.flaticon-right221:before {
	content: "\e0b8";
}
.flaticon-right39:before {
	content: "\e0b9";
}
.flaticon-ring6:before {
	content: "\e0ba";
}
.flaticon-save15:before {
	content: "\e0bb";
}
.flaticon-save23:before {
	content: "\e0bc";
}
.flaticon-save28:before {
	content: "\e0bd";
}
.flaticon-schedule:before {
	content: "\e0be";
}
.flaticon-search73:before {
	content: "\e0bf";
}
.flaticon-search99:before {
	content: "\e0c0";
}
.flaticon-send4:before {
	content: "\e0c1";
}
.flaticon-server21:before {
	content: "\e0c2";
}
.flaticon-shield20:before {
	content: "\e0c3";
}
.flaticon-sitemap3:before {
	content: "\e0c4";
}
.flaticon-smartphones3:before {
	content: "\e0c5";
}
.flaticon-social12:before {
	content: "\e0c6";
}
.flaticon-social13:before {
	content: "\e0c7";
}
.flaticon-social30:before {
	content: "\e0c8";
}
.flaticon-sort14:before {
	content: "\e0c9";
}
.flaticon-speaker51:before {
	content: "\e0ca";
}
.flaticon-speechballoon7:before {
	content: "\e0cb";
}
.flaticon-speechbubble56:before {
	content: "\e0cc";
}
.flaticon-speechbubble57:before {
	content: "\e0cd";
}
.flaticon-speechbubble58:before {
	content: "\e0ce";
}
.flaticon-speed13:before {
	content: "\e0cf";
}
.flaticon-sphere:before {
	content: "\e0d0";
}
.flaticon-square58:before {
	content: "\e0d1";
}
.flaticon-square81:before {
	content: "\e0d2";
}
.flaticon-squares36:before {
	content: "\e0d3";
}
.flaticon-stack13:before {
	content: "\e0d4";
}
.flaticon-stack24:before {
	content: "\e0d5";
}
.flaticon-stop23:before {
	content: "\e0d6";
}
.flaticon-suitcase3:before {
	content: "\e0d7";
}
.flaticon-suitcase46:before {
	content: "\e0d8";
}
.flaticon-suitcase57:before {
	content: "\e0d9";
}
.flaticon-symbol25:before {
	content: "\e0da";
}
.flaticon-tag61:before {
	content: "\e0db";
}
.flaticon-tags2:before {
	content: "\e0dc";
}
.flaticon-talk8:before {
	content: "\e0dd";
}
.flaticon-technology2:before {
	content: "\e0de";
}
.flaticon-technology4:before {
	content: "\e0df";
}
.flaticon-telephone124:before {
	content: "\e0e0";
}
.flaticon-telephone5:before {
	content: "\e0e1";
}
.flaticon-telephone59:before {
	content: "\e0e2";
}
.flaticon-telephone90:before {
	content: "\e0e3";
}
.flaticon-text70:before {
	content: "\e0e4";
}
.flaticon-textlines15:before {
	content: "\e0e5";
}
.flaticon-three170:before {
	content: "\e0e6";
}
.flaticon-time26:before {
	content: "\e0e7";
}
.flaticon-tool36:before {
	content: "\e0e8";
}
.flaticon-touch-screen-phone1:before {
	content: "\e0e9";
}
.flaticon-triangle2:before {
	content: "\e0ea";
}
.flaticon-triangle3:before {
	content: "\e0eb";
}
.flaticon-triangular45:before {
	content: "\e0ec";
}
.flaticon-triangular46:before {
	content: "\e0ed";
}
.flaticon-turn18:before {
	content: "\e0ee";
}
.flaticon-two214:before {
	content: "\e0ef";
}
.flaticon-typography2:before {
	content: "\e0f0";
}
.flaticon-uparrow96:before {
	content: "\e0f1";
}
.flaticon-update18:before {
	content: "\e0f2";
}
.flaticon-update3:before {
	content: "\e0f3";
}
.flaticon-users81:before {
	content: "\e0f4";
}
.flaticon-view1:before {
	content: "\e0f5";
}
.flaticon-wall20:before {
	content: "\e0f6";
}
.flaticon-wallclock:before {
	content: "\e0f7";
}
.flaticon-web-design:before {
	content: "\e0f8";
}
.flaticon-web35:before {
	content: "\e0f9";
}
.flaticon-webcam:before {
	content: "\e0fa";
}
.flaticon-windows10:before {
	content: "\e0fb";
}
.flaticon-wirelessinternet11:before {
	content: "\e0fc";
}
.flaticon-worker5:before {
	content: "\e0fd";
}
.flaticon-wrench59:before {
	content: "\e0fe";
}
.flaticon-zipped:before {
	content: "\e0ff";
}
